///////
//
 Student: Russell Lowke
     T.F: Francis Crick
 Unit Four, pencil-and-paper - question 2 [worth 3pts],  7/9/2002
__________ 


a) Output produced by function call G(14, 3)

12
13
14
14
14
15
16


b) How many characters are output by the call g(14, 5)?

Including '\n' (newline) there are 93 characters in the output

excluding '\n' (newline) there are 62 characters in the output



c) Output if the   cout << num1;  statement is moved before the first
 recursive call to G()
 
141312

14

1514

16
